body{
  font-family: Arial,Helvetica,sans-serif;
  overflow-x: hidden;
 }

.menu-item {
  margin: 0;
  padding-top: 0;
}

 @media print, screen and (min-width: 1439px){
   body{
    /* max-width: 1440px; */
    margin-left: auto;
    margin-right: auto;
   }

   .amp_banner_img {
     max-width: 1440px !important;
   }
 }

.header .bar-main {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  min-height: calc(0.625*8.6rem);
  padding: 2px 40px;
  max-width: 1440px;
}

.region.block-region {
  padding: 15px;
}

.main {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.footer_bar_contact {
  background: #406bba;
  padding: 1.2rem 0;
}

.footer_blue_bar {
  text-align: center;
  background-color: #646567;
  padding: 10px;
}

.head-element {
  margin: 10px;
  position: relative;
  width: calc(25% - 38.4px);
  display: inline-block;
  cursor: pointer;
}

.main.content {
  flex: 0 1 65%;
}

.header {
  background-size: cover;
  background-color: #001e41;
}

a.site-logo {
  margin: 0 calc(0.625*4rem) 0 calc(0.625*1.4rem);
  width: calc(0.625*12rem);
}

.site-logo img {
  /* width: 120px;
  height: 40px; */
  display: inline-block;
  vertical-align: middle;
  max-width: 108%;
  height: auto;
  filter: brightness(0) invert(1);
}
.amp-header {
    background: #ffffff;
  }
.amp-main-menu nav .menu .menu-item {
}

.amp-main-menu nav .menu .menu-item a,.search_bar_btn .text {
  color: white;
  list-style-type: none;
  text-decoration: none;
}

.amp-main-menu nav .menu .menu-item {
  /* padding-top: 0.2em;
  float: left;
  display: flex;
  margin-left: 1.4rem;
  font-weight: 600; */
  margin-right: calc(0.625*3.2rem);
}

.amp-main-menu a {
  font-size: 17px;
  line-height: calc(0.625*1em);
  font-weight: 600;
  border-color: transparent;
  border-bottom: .23rem solid transparent;
  padding: calc(0.625*3.5rem) 0 calc(0.625*3rem);
}


.amp-main-menu a:hover {
  text-decoration: none;
  border-color: #00c2f3;
  transition: border-color .2s linear .2s;
}

.amp-main-menu nav .menu {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}
.utility-menu{
  display:flex;
  justify-content: flex-end;
  background: white;
  padding-right: 40px;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
.utility-menu nav .menu {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: inherit;
  justify-content: space-between;
}

.utility-menu nav .menu .menu-item {
  display: flex;
  /* flex-wrap: wrap;
  justify-content: flex-end; */
  /* margin-right: calc(0.625*2.4rem); */
}

#block-utilitymenu a {
    font-size: calc(0.625*1.4rem);
    line-height: calc(0.625*2.4rem);
    font-weight: 600;
    display: inline-block;
    padding: calc(0.625*0.9rem) 0;
    border-bottom: 3px solid transparent;
    color: #001e41;
}

#block-nzutilitymenu a {
    font-size: calc(0.625*1.4rem);
    line-height: calc(0.625*2.4rem);
    font-weight: 600;
    display: inline-block;
    padding: calc(0.625*0.9rem) 0;
    border-bottom: 3px solid transparent;
    color: #001e41;
}

#block-utilitymenu li{
  margin-right: calc(0.625*2.4rem);
}

#block-nzutilitymenu li {
  margin-right: calc(0.625*2.4rem);
}

.utility-menu nav {
  display: flex;
  /*flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  margin: 0 auto;
  /* padding: 2px 12px 2px 40px; */
  /* padding: 0 40px; */
}

.utility-menu a {
  text-decoration: none;
  color: inherit;
}

.utility-menu div {
  display: flex;
  flex-wrap: wrap;
  /* align-items: center; */
}

/* options icon sizing  */
.amp-humburger > a img {
  filter: brightness(0) invert(1);
  width: 20px;
  height: 20px;
} 

.amp-humburger{
  display: none;
}
.utility-menu nav .menu .menu-item a {
  list-style-type: none;
  text-decoration: none;
}

.amp-icon-search img {
  height: 13px;
  padding-left: 8px;
  filter: invert(78%) sepia(44%) saturate(6671%) hue-rotate(150deg) brightness(98%) contrast(101%);;
}

.search_bar_btn .text {
  font-weight: 600;
}

.amp-search {
  float: right;
  width: 6.2rem;
}

.search-expand-icon {
  display: none !important;
  color: #00c2f3;
  top: -25px;
  position: relative;
  height: 24px;
  cursor: pointer;
}

.search-expand-icon-show {
  display: inline-block !important;
}

.amp-main-menu {
  display: block;
  float: left;
  position: relative;
}

.search_bar_btn {
  color: #fff;
  font-weight: 600;
  padding-bottom: 1.8rem;
  text-decoration: none;
  border-color: transparent;
  border-bottom: .23rem solid transparent;
}

.amp-search a:hover {
  color: #000 !important;
  border-color: #00c2f3  !important;
  transition: border-color .2s linear .2s  !important;
}

.search_bar_btn_close {
  padding-top: 0.9em;
  display: none;
  color: #fff;
  font-weight: 300;
  font-family: Arial, sans-serif;
  text-decoration: none;
  font-size: 28px;
  color: #00c2f3;
  float: right;
}

.search-box{
  position: absolute;
  z-index: 1000;
  width: 45em;
  top: 3em;
}

.amp-search-open {
  margin: 0 auto;
  width: calc(66.66667% - 3.2rem);
  float: none;
  transition: opacity .5s linear .2s;
}

#mask-body.mask-on, #mask-body.mask-on--sn {
  transition: linear .2s;
  position: absolute;
  left: 0;
  background: #000;
  height: 100%;
  width: 100%;
  opacity: .5;
  z-index: 999;
  cursor: pointer;
}

.region-right-sidebar {
  width: 93%;
  color: #fff;
}

@media screen and (max-width: 1166px){
  .region-right-sidebar {
    width: 92%;
    color: #fff;
  }
}
.amp-search .region input {
  opacity: 0;
  transition: opacity .2s linear;
}

.amp-search a:hover {
  text-decoration: none;
}


.amp-icon-cancel:before {
  content: "X";
  color: #00c2f3;
}

[class*=" amp-icon-"]:before, [class*=" icon-amp_"]:before, [class^=amp-icon-]:before, [class^=icon-amp_]:before {
  font-style: normal!important;
  font-weight: 400!important;
  font-variant: normal!important;
  text-transform: none!important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#edit-keys {
  border: none;
  padding-top: 0.7em;
}

#adviser-autocomplete {
  border: none;
  padding-top: 0.7em;
}

.bar-main div:last-child {
  margin-left: auto;
}

#block-amplogin .menu li:last-child {
  /* background: #406BBA;
  padding: 5px 15px;
  line-height: 1.6; */
  /* margin-right: 40px; */
}

#block-amplogin .menu li:last-child > a {
  color: white;
  font-weight: bold;
}

#block-ampnzlogin .menu li:last-child > a {
  color: white;
  font-weight: bold;
}

#block-amplogin a {
    background: #406bba;
    font-size: calc(0.625*1.6rem);
    /* line-height: calc(0.625*1em); */
    padding: calc(0.625*1.3rem) calc(0.625*3.2rem) 0;
    border-bottom: calc(0.625*.3rem) solid #406bba;
}

#block-ampnzlogin a {
  background: #406bba;
  font-size: calc(0.625*1.6rem);
  /* line-height: calc(0.625*1em); */
  padding: calc(0.625*1.3rem) calc(0.625*3.2rem) 0;
  border-bottom: calc(0.625*.3rem) solid #406bba;
}

#block-amplogin :hover {
  background: #335695;
  color: #fff;
  border-color: #335695;
  text-decoration: none;
}

#block-ampnzlogin:hover {
  background: #335695;
  color: #fff;
  border-color: #335695;
  text-decoration: none;
}

ul.menu a.is-active {
  color: #fff;
}

@media screen and (min-width:768px) and (max-width: 1024px){
  #block-amplogin .menu li:last-child {
  
}}


/* responsive for moobile screen hiding some elements */

@media screen and (max-width: 1023px){

  a.site-logo {
    width: calc(0.625*8.5rem);
    margin: calc(0.625*1.2rem) 0;
    padding: 0;
    position: relative;
    left: 2em;
  }

  #block-amplogin a {
    background: #406bba;
    font-size: calc(0.625*1.6rem);
    line-height: calc(0.625*1em);
    padding: calc(0.625*2.4rem) calc(0.625*1.6rem);
    border:none;
  }

  #block-ampnzlogin a {
    background: #406bba;
    font-size: calc(0.625*1.6rem);
    line-height: calc(0.625*1em);
    padding: calc(0.625*2.4rem) calc(0.625*1.6rem);
    border:none;
  }



  .amp-main-menu nav .menu {
    display: none;
   }

   .header{
    width:100%;
  }

#block-utilitymenu {
    display: none;
}

#block-nzutilitymenu {
    display: none;
}

.search_bar_btn .text {
  display: none;
}

.search_bar_btn {
  float: right;
  top: 1.1em;
  position: relative;
}


.search-box{
  position: absolute;
  z-index: 1000;
  width: 100%;
  background-color: #001e41;
  top: 0;
  padding-left: 1em;
  padding-right: 1em;
  transition: linear .2s  !important;
  height: 58px;
  display: none;
}

.region-right-sidebar {
  width: 87%
}

.js-form-type-search input.form-search {
  background: none !important;
  padding-left: 10px !important;
  font-size: 24px !important;
  font-family: sans-serif;
}

.search_bar_btn_close {
  padding-top: 0.6em;
}

.search-expand-icon {
  top: -18px;
}

.amp-humburger{
  display: block;
  padding-right: 10px;
}

.utility-menu{
  background: none;
}

.amp-header {
    display: flex;
    align-items: center;
  }

  .utility-menu { 
    order: 2; 
    padding-right: 0;
  }

  #block-amplogin .menu li:last-child {
    /* padding: 1.6rem 1.2rem; */
  }

  .utility-menu nav .menu .menu-item {
    margin-right: 0 !important;
  }

  .header .bar-main {
    padding: 2px 20px;
    min-height: 0;
  }

}

  



/* start of overlay css */

.overlay a {
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
  line-height: 2.4em;
  padding: 0.8rem 1rem 1rem 0rem;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  font-family: Hurme, Open Sans, Helvetica, Arial, sans-serif;
  font-weight: bold;
  position: relative;
}



.overlay {
  z-index: 99999;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  overflow: auto;
  }

  .overlay:target {
    visibility: visible;
    opacity: 1;
  }

  .overlay hr{
    color: grey;
    opacity: 10%;
    margin: 18px 0 5px;
  }
  
  .overlay hr:first-child {
    margin-top: 40px;
    margin-bottom: 13px;
  }

  .amp_popup {
     padding: 20px;
    background: #001e41;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 19.2rem !important;
  }
  
  .amp_popup h2 {
    margin-top: 0;
  color: #333;
  }

  .amp_popup .close {
    position: absolute;
    top: 30px;
    right: 24px;
    font-size: 28px;
    text-decoration: none;
    color: #0af;
  }

  .overlay li{
    padding:0;
}

.overlay:target .amp_popup{
  animation: slideInLeft 1s 1 forwards;
}
@keyframes slideInLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
  }

  .overlay ul.menu {
    margin-left: unset;
    padding: 0;
    list-style: none outside;
    text-align: left;
}

.overlay ul.menu:last-child a {
  font-weight: lighter;
}

/* end of overlay css */

/* start of footer css */
.footer_bar_contact {
  display: flex;
  justify-content: space-evenly;
}

.footer--bottom hr {
  border-bottom: #545454;
  margin-top: 20px;
}

.footer--bottom .menu-item a {
  list-style-type: none;
  text-decoration: none;
  color: #001e41 !important;
  font-size: calc(0.625*1.4rem);
  line-height: calc(0.625*1.4rem);
  border-right: 1px solid #e5e5e5;
  padding: 0 calc(0.625*.6rem) 0 0;
  margin: 0 calc(0.625*.6rem) 0 0;
  display: inline-block;
}

.footer--bottom .menu li:last-child a {
  border: none;
}

.footer--bottom {
  position: relative;
  /* margin: 0px auto; */
  width: 100%;
  padding-bottom: 50px;
  padding: 0px 40px 50px 40px;
}

.footer--top > div > nav > ul.menu {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 768px){
.footer--top > div > nav > ul.menu >li {
  flex: 0 0 33.3333%;
  /* padding: 10px 10px 10px 0; */
}}

@media screen and (max-width: 768px){
  .footer--top > div > nav > ul.menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  .footer--top > div > nav > ul.menu >li {
    /* padding: 10px 10px 10px 0; */
  }

  .amp_popup {
    width: 50%;
  }


}

.footer--top{
  padding: 0 40px;
}

.footer ul.menu{
  margin-left: 0;
}

.footer-menu ul.menu{
  display: flex;
  flex-wrap: wrap;
}

.footer a:hover {
  text-decoration: underline !important;
}

#footer > div > div > nav#block-amp-footer > ul > li > a {
  text-decoration: none;
  list-style-type: none;
  color: #001e41;
  font-weight: bold;
}

#footer > div > div>nav>ul>li>a {
  text-decoration: none;
  list-style-type: none;
  color: #001e41;
}

/* end of footer css */

/* footer blue bar css */

 @import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;800&display=swap');

        * {
            margin: 0px;
            padding: 0px;
            box-sizing: border-box;
        }
        
        .footer a {
            text-decoration: none;
            color: inherit;
        }

        .footer_blue_bar a{
          text-decoration: none;
          color: inherit;
        }

        .footer_blue_bar {
            text-align: center;
            background-color: #646567;
            padding: 10px;
        }

        .footer-bar-element {
            margin: 10px;
            position: relative;
            width: calc(25% - 38.4px);
            display: inline-block;
            cursor: pointer;
        }

        .ico {
            position: relative;
            border-radius: 50%;
            padding: 30px;
            display: inline-block;
            background-color: #ffffff;
            vertical-align: middle;
        }

        .ico svg {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 30px;
            height: 30px;
        }

        .ico-text {
            margin-left: 15px;
            display: inline-block;
            color: #ffffff;
        }

        .ico-text h3 {
            display: inline-block;
        }

        .ico-text svg {
            vertical-align: middle;
            display: inline-block;
            width: 50px;
            height: 30px;
            transition: .5s;
        }

        .footer-bar-element:hover .ico-text svg {
            transform: translateX(20px);
        }


        .footer {
            /* width: 95%; */
            margin: 0px auto;
            position: relative;
            padding: 50px 40px;
        }

        .footer ul {
            list-style: none;
            font-weight: 700;
        }

        .footer li {
            /* font-size: 17px; */
            /* margin: 15px 0px; */
            line-height: 2.4;
            font-size: calc(0.625*1.6rem);
            color: #0D294B;
        }

        .row {
            display: inline-block;
            margin-right: 100px;
        }

        .social {
            position: absolute;
            right: 50px;
            top: 60px;
            text-align: right;
        }

        .social h3 {
            margin-bottom: 10px;
        }

        .social svg {
            width: 30px;
            height: 30px;
            margin-left: 5px;
        }
        
        .footer {
            position: relative;
            margin: 0px auto;
            padding: 40px 30px;
            max-width: 1440px;
            margin-left: auto;
            margin-right: auto;
        }

        .footer-menu a {
            display: inline-block;
            margin-top: 30px;
            margin-right: 15px;
            font-weight: 700;
        }

        .footer-menu {
          padding-top: 20px;
      }

        .footer .social {
            width: 160px;
            height: 80px;
            position: absolute;
            display: none;
        }

        

        @media (max-width: 1120px) {

            .footer-bar-element {
                width: calc(50% - 38.4px);
                text-align: left;
            }

            .body {
                padding: 30px 20px;
                padding-bottom: 0px;
            }

            .social {
                display: none;
            }

            .footer .social {
                display: block;
                top: 75px;
                left: -10px;
            }

            .top-hr {
                display: block;
            }

        }

        @media (max-width: 798px) {

            .footer-bar-element {
                display: block;
                text-align: left;
                margin: 20px;
            }

            .row {
                display: block;
            }

            .footer {
                padding: 20px 0px;
            }

            .footer .social {
                display: block;
                top: 45px;
                left: -10px;
            }
        }
            

        @media (max-width: 576px) {

            .footer-bar-element {
                width: calc(100% - 38.4px);
            }

        }
/* end blue bar css */

/* start of banner css */
.amp_banner_img {
  /* margin: 0 -40px; */
  /* margin-top: -14px; */
  /* width: 100vw; */
  overflow-x: hidden;
  height: auto;
  display: flex;
  justify-content: space-around;
  width:unset !important;
}

.amp_banner_img img{
  width:auto;
}

.path-frontpage .amp_banner_img img, .path-node .amp_banner_img img {
  -webkit-mask-image: linear-gradient(135deg, rgba(0,0,0,0.05) 30%,rgba(0,0,0,0.9) 100%);
  mask-image: linear-gradient(135deg, rgba(0,0,0,0.05) 30%,rgba(0,0,0,0.9) 100%);
}

.path-node .amp_banner_text {
  background: none;
}

.amp_banner_section {
  /* position: relative;
  display: inline-block;
  overflow: hidden;
  margin: -14px -40px; */
  margin:0 ;
  display: flex;
}

.amp_banner_text {
  position: absolute;
  z-index: 1;
  /* margin-left: 15%; */
  background: linear-gradient(90deg, rgba(100,181,229,1) 0%, rgba(234,246,254,0) 100%);
  padding-left: 60px;
  height: 440px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 722px;
  padding-bottom: 27px;
}

.amp_banner_text * {
  /* color: inherit !important; */
}

.amp_banner_text>h2 {
  font-weight: 400;
  font-size: calc(0.65*5.2rem*1.1);
  letter-spacing: calc(0.65*(-.05rem));
  color: #001e41;
  margin-bottom: calc(0.65*2.4rem);
  margin-block-start: calc(0.65*0.83em);
  margin-block-end: calc(0.65*0.83em);
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}


@media print, screen and (min-width: 768px) and (max-width: 1023px)
{ 
  .amp_banner_text>h2{
  font-size: calc(0.65*3.2rem*1.1);
  line-height: 1.6;
}

.amp_banner_text p{
  font-size: calc(0.65*2rem);
  line-height: calc(0.65*2.8rem);
  margin-bottom: calc(0.65*4rem);
}

}

@media print, screen and (max-width:767px){
  .amp_banner_text>h2 {
    font-size: calc(0.65*3.2rem*1.1);
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: calc(0.65*4rem);
  }

}


.amp_banner_text p{
  color: #001e41;
  margin-bottom: calc(0.65*3.2rem);
  font-size: calc(0.65*2rem);
  line-height: calc(0.65*2.8rem);
  word-wrap: break-word;
  word-break: break-word;
  text-rendering: optimizeLegibility;
  display: block;
  margin-block-start: calc(0.65*1em);
  margin-block-end: calc(0.65*1em);
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

@media screen and (max-width: 500px){ 
  .amp_banner_text {
    padding-bottom: 8.3em;
    padding-top: 8.3em;
    padding-left: 20px;
  }

  .region-right-sidebar {
    width: 83%;
  }

  .js-form-type-search input.form-search {
    font-size: 23px !important;
  }
}

@media screen and (max-width: 320px){ 
  .js-form-type-search input.form-search {
    font-size: 19px !important;
    margin-top: 7px;
  }
}

@media screen and (max-width: 375px){ 
  .amp_banner_text {
    padding-bottom: 6.9em;
    padding-top: 6.9em;
    padding-left: 20px;
  }
}




.amp_banner_text a{
  text-decoration: none;
  color: #001e41;
  font-weight: 600;
  /* font-size: calc(0.65*2.4rem); */
}


/* end of banner css */

/*start disclaimer css */
#block-homepageinfo p, .paragraph--type--important-information p{
  margin-bottom: calc(0.65*1.8rem);
  text-rendering: optimizeLegibility;
  line-height: 1.6;
}

#block-homepageinfo h4, .paragraph--type--important-information h4{
  color: #001e41;
    margin-top: 20px;
    padding-top: 40px;
    margin-bottom: calc(0.65*2.8rem);
}
/* end of disclaimer css */


/* Start of search bar css */
/* Need to remove */
.region.region-right-sidebar {
  display: none;
}

textarea:focus, input:focus{
  outline: none;
}

.js-form-type-search input.form-search{
  background: none;
  padding-left: 10px;
  font-size: calc(0.625*3.2rem);
}

#search-block-form .icon {
  opacity: 1;
  left: 0;

}

#search-block-form:hover .icon,
#search-block-form:focus .icon,
#search-block-form:active .icon {
  outline: none;
  margin-left: 0px;
}

#search-block-form:hover .icon,
#search-form:hover .icon {
  background: none;
}

input#edit-keys::placeholder {
  color: #FFFFFF;
}

input#adviser-autocomplete::placeholder {
  color: #FFFFFF;
}

/* /when search functionality clicked
.bar-main div:last-child {
  margin-left: 0;
}

.amp-main-menu {
  display: none;
}

@media screen and (max-width: 1023px){
  .utility-menu {
    display: none;
}

.amp-humburger {
  display: none;}

  a.site-logo {
    display: none;}

}
/* end of css search click *//*/

/* End of search bar css */

/* Need to be removed later */
.field--name-field-icon img{
height:100px;
}

.paragraph.paragraph--type--important-information.paragraph--view-mode--default {
  margin: 0 40px;
}

/* start of helpful links css */
.amp-helpfulGrid {
  display: flex;
  padding: 0 40px;
}
 
.amp-helpfulGrid .field__item{
  flex: 0 0 33.3333%
}
 
.amp-helpfulGrid img{
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
 
.field.field--name-field-icon.field--type-image.field--label-hidden.field__item{
  display: block;
  height: calc(0.625*8rem);
  width: calc(0.625*8rem);
  margin: 0 calc(0.625*3.2rem) calc(0.625*1.6rem) 0;
}
 
@media print, screen and (max-width:47.98em){
  .field.field--name-field-helpf.field--type-string.field--label-hidden.field__item {
    margin-bottom: 0 !important;
  }
}
 
.field.field--name-field-helpf.field--type-string.field--label-hidden.field__item{
  font-size: calc(0.625*3.2rem);
  line-height: calc(0.625*1.25);
  margin-bottom: calc(0.625*2.4rem);
}
 
.amp_helpfullink_block_wrapper a{
  margin: 0;
  text-decoration: none;
  color: #406bba;
  font-weight: 600;
  padding: calc(0.625*2.3rem) 0;
  font-size: 1rem;
  line-height: calc(0.625*2.4rem);
  display: flex;
  align-items: center;
  word-break: break-word;
  width: 100%;
  justify-content: space-between;
}
 
.amp_helpfullink_block_wrapper a:hover{
  text-decoration: underline;
  color: #335695;
}

.amp_helpfullink_block_wrapper a:hover .amp-next-icon {
  transform: translateX(20px);
}

.amp-next-icon {
  height: 20px !important;
  transition: .5s;
}
 
ul.amp_helpfullink_block_wrapper {
  list-style-type: none;
}
 
.amp-helpfulGrid li {
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #ccd2d9;
}
 
.amp-helpfulGrid li:last-child {
  border:none;
}
 
@media screen and (min-width: 64em){
.amp-helpfulGrid li {
    max-width: calc(0.625*34.4rem);
}
}
 
@media screen and (max-width: 63.99875em){
  .amp-helpfulGrid {
    display: flex;
    flex-flow: column;
    padding: 0 20px;
  }
}
 
@media screen and (max-width: 63.99875em){
  .field.field--name-field-icon.field--type-image.field--label-hidden.field__item {
    height: calc(0.625*4rem);
    width: calc(0.625*4rem);
    margin-bottom: 10px;
}
 
/* .amp_helpful_block_wrapper {
  padding: calc(0.625*2.4rem);
  border-bottom: .1rem solid #828282;
} */
}
 
@media screen and (max-width: 47.99875em){
  .field.field--name-field-helpf.field--type-string.field--label-hidden.field__item{
    font-size: calc(0.625*3.2rem);
    line-height: calc(0.625*4rem);
  }
}

img.amp-next-icon {
  filter: invert(7%) sepia(63%) saturate(3385%) hue-rotate(200deg) brightness(97%) contrast(102%);
}

.amp_helpful_block_wrapper.amp_helpful_Services {
  padding-right: 10px;
}

.amp_helpful_block_wrapper.amp_helpful_FAQs {
  padding-right: 10px;
}

.amp_helpful_block_wrapper.amp_helpful_Tools.and.Calculators {
  padding-right: 10px;
}


/* start of responsive helpful css*/
@media screen and (max-width: 63.99875em){
  .amp_helpful_block_wrapper {
   padding: calc(0.625*2.4rem);
   border-bottom: 0.07rem solid #828282;
 }
 
 .amp_helpful_mobile_Services, .amp_helpful_mobile_FAQs, .amp_helpful_mobile_Tools {
   display: flex;
   /* justify-content: space-between; */
   align-items: center;
   margin-right: 10px;
 }

  
  .amp_helpful_mobile_Tools:after {
    content: '';
    display: inline-block;
    margin-left: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #406bba;
    border-right: 2px solid #406bba;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    right: 2.5em;
    transition: linear .2s;
  }

  .amp_helpful_mobile_Services:after {
      content: '';
    display: inline-block;
    margin-left: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #406bba;
    border-right: 2px solid #406bba;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    right: 2.5em;
    transition: linear .2s;
  }

  .amp_helpful_mobile_FAQs:after {
      content: '';
    display: inline-block;
    margin-left: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #406bba;
    border-right: 2px solid #406bba;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    right: 2.5em;
    transition: linear .2s;
  }

  .menu-open:after {
    border-top: 2px solid #406bba;
    border-right: 2px solid #406bba;
    -moz-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    transition: linear .2s;
    transform: rotate(315deg);
  }
 }
 
 @media screen and (min-width: 64em){
   .amp_helpful_mobile_Services:after, .amp_helpful_mobile_FAQs:after, .amp_helpful_mobile_Tools:after{
     display: none;
   }

   .amp_helpful_block_wrapper{
    position:relative;
  }

 }

 /* .amp_helpfultext_block_wrapper{
  
}
  */
 
/* end of responsive helpful css */

/* End of helpful links css ------------------*/


@media print, screen and (min-width: 48em){ 
  h2.amp-helpful-heading {
    font-size: calc(0.625*4.4rem);
    line-height: 1.18182;
}
}

@media screen and (max-width: 47.99875em){
h2.amp-helpful-heading  {
    font-size: calc(0.625*3.6rem);
    line-height: calc(0.625*4.4rem);
}}

@media screen and (min-width: 63.99875em){
  h2.amp-helpful-heading  {
      padding:40px;
  }}

  @media screen and (max-width: 63.99875em){
    h2.amp-helpful-heading  {
      padding-top: 25px;
      padding-left: 20px;
    }

  }

h2.amp-helpful-heading {
  font-weight: 400;
  margin-bottom: calc(0.625*1.2rem);
  word-wrap: break-word;
  word-break: break-word;
  letter-spacing: calc(0.625*-.05rem);
}

.paragraph {
  padding-bottom: 50px;
}

.close-icon {
  color: #00c2f3;
  top: 0px;
  position: fixed;
  right: 0px;
  padding: 1em;
  font-weight: 600;
  font-size: 0.7em;
}


@media screen and (max-width: 63.99875em){
  .menu__btn {
    display: flex;
    align-items: center;
    position: relative;
    top: -2.4em;
    left: 20px;    
    width: 1.3em;
    height: 1em;
    cursor: pointer;
    z-index: 101;
  }

  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;

    width: 100%;
    height: 2px;

    background-color: #fff;

    transition-duration: .25s;
    z-index: 101;
  }

  .hamburger-menu {
    position: absolute;
  }
  
  #menu__toggle {
    opacity: 0;
  }
  
  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
  }

  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  
  .menu__box {
    display: block;
    visibility: hidden;
    position: relative;
    top: -4.6em;
    left: -100%;
  
    width: 19.5rem;
    height: 100%;
  
    margin: 0;
    padding: 58px 0;
  
    list-style: none;
  
    background-color: #001e41;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
    transition-duration: .25s;
    z-index: 100;
  }
  
  .menu__item {
    display: block;
    padding: 12px 24px;
  
    color: #333;
  
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
  
    text-decoration: none;
  
    transition-duration: .25s;
  }
  
  .menu__box .menu-item a{
    font-size: 1rem;
    line-height: 1em;
    padding: 1.3rem 6rem 1.3rem 0.3rem;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    color: #fff;
  }
  
  .menu__item:hover {
    background-color: #CFD8DC;
  }

  
  .menu__box .menu {
    border-top: 1px solid #5a5656;
    margin-left: 0;
    padding: 1.5em;
    display: block !important;
  }

  #menu-mask-body.menu-mask-on, #menu-mask-body.menu-mask-on--sn {
    transition: linear .5s;
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    height: 100%;
    width: 100%;
    opacity: .5;
    z-index: 99;
    cursor: pointer;
  }

  .menu__btn__open > span,
  .menu__btn__open > span::before,
  .menu__btn__open > span::after {
    display: block;
    position: absolute;

    width: 100%;
    height: 2px;

    background-color: #00c2f3;

    transition-duration: .25s;
    z-index: 101;
  }

  .small-search {
    top: 0em !important;
  }
  
}

#menu__toggle {
  display: none;
}

.menu__box .menu {
  display: none;
}

.small-search {
  display: inline-block;
  height: 20px;
  position: relative;
  right: -0.4em;
  top: 0.3em;
}

/* Cohesion Changes */
.ico img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
}

.ico-text img {
  vertical-align: middle;
  display: inline-block;
  width: 50px;
  height: 30px;
  transition: .5s;
}

.footer-bar-element:hover .ico-text img{
    transform: translateX(20px);
}

.ico-text h1 {
  display: inline-block;
  font-size: 1.4em;
  position: relative;
  top: 0.1em;
}

.amp_helpful_block_wrapper a{
  border-bottom: 1px solid #ccd2d9;
  margin: 0;
  text-decoration: none;
  color: #406bba;
  font-weight: 600;
  padding: calc(0.625*2.3rem) 0;
  font-size: 1rem;
  line-height: calc(0.625*2.4rem);
  display: flex;
  align-items: center;
  word-break: break-word;
  width: 100%;
  justify-content: space-between;
}

.amp_helpful_block_wrapper a:last-child {
  border: none;
}

.amp_helpful_block_wrapper img {
  display: block;
  height: 64px;
}

.amp_helpfulicon_block_wrapper {
  display: none !important;
}

.amp_helpful_block_wrapper a:hover .amp-next-icon {
  transform: translateX(20px);
}

.amp_helpfullink_block_wrapper {
  max-width: calc(0.625*34.4rem);
}

@media screen and (max-width: 47.99875em) {
  .amp-helpfulGridItem h1 {
    font-size: calc(0.625*3.2rem);
    line-height: calc(0.625*4rem);
    margin: 0;
  }
  .amp_helpful_block_wrapper img {  
    margin-right: 10px;
  }

  .amp_helpfullink_block_wrapper {
    max-width: 100%;
  }
}

@media screen and (max-width: 47.99875em) {
  .amp-helpfulGridItem h1 {
    font-size: calc(0.625*3.2rem);
    line-height: calc(0.625*4rem);
    margin: 0;
  }
  .amp_helpful_block_wrapper img {  
    margin-right: 10px;
  }

  .amp_helpfullink_block_wrapper {
    max-width: 100%;
  }
}

@media screen and (max-width: 63.99875em){
  .amp_helpfullink_block_wrapper {
    max-width: 100%;
  }
}

/* Our Range of Product */
.product-range-container {
  background: #f5f5f5;
  padding: 4em;
}

.product-range{
  display: flex;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  /* background: grey; */
}

.product-range-image>img{
    width: 40px;
    height: 40px;
}

.product-range-container .right-inner-content .coh-inline-element{
  margin-top: 15px;
  display: block;
  line-height: 1.2;
}

.product-range-container .right-inner-content .learn .coh-inline-element{
  margin-top: 0px !important;
}

.product-range-container .right-inner-content p {
  color: #ffffff;
}

.next-icon{
    width: 20px;
    height: 20px;
    filter: invert(70%) sepia(78%) saturate(6713%) hue-rotate(203deg) brightness(83%) contrast(69%);
    transition: .5s;
}

.left-li a:hover .next-icon{
    transform: translateX(20px);
}

.product-range-image {
  height: 2rem;
  width: 2rem;
  margin: -5rem 1.5rem -5rem 0;
  }

.product-range-container .coh-wysiwyg p {
    line-height: 1.25rem;
    margin: 0 1.5rem 1.5rem 0;
    color: #545454;
}

.left{
  display: flex;
  flex-direction: column;
  flex: 50%;
  margin-right: 6em;
}

.right{
  display: flex;
  flex-direction: column;
  flex: 40%;
  margin-bottom: 1em;
}

.left-li{
    /* padding: 10px; */
    text-decoration: none;
    list-style-type: none;
    display: flex;
}

.right-inner{
  /* padding: 10px; */
  text-decoration: none;
  list-style-type: none;
  /* width: 100%; */
  position: relative;
  transform: none;
  top: 0;
  left: 0;
  background: white;
  margin-bottom: 1.5rem;
}

.right-inner h2{
  color: #fff;
  font-size: 2rem;
  margin-bottom: 1rem;
}

.right-inner p{
  color: #545454;
  font-size: 1rem;
  line-height: 1.5rem;
}

.right-inner a{
  left: 0;
  height: 100%;
  width: 100%;
  margin-top: 1.8em;
  color: #ffffff;
  display: flex;
  line-height: 1.3;
}

.right-inner .learn{
  position: absolute;
}

.right-inner .next-icon{
  margin-left: 6rem;
  filter: invert(1);
}

.left-li a{
  display: flex;
  background: #fff;
  width: 100%;
  padding: 2rem;
  margin: 0 1.5rem 1.5rem 0;
  line-height: 1.5rem;
  align-items: center;
}

.product-range-li-text{
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 600;
  max-width: 80%;
  display: inline-block;
  color: #406bba;
  word-wrap: break-word;
  word-break: break-word;
}

.left .next-icon{
  margin: 0 .625rem 0 auto;
  line-height: 1.5rem;
}


.product-range-container>h2{
  padding-bottom: 1em;
  font-size: 2.75rem;
  word-break: break-word;
}

.right-inner-img img {
  max-width: 100%;
  height: auto;
  display: block;
}

.product_tile {
  width: 50%;
  float: left;
}

.product_tile_info h2 {
  font-size: 2rem;
  margin-bottom: 1.6rem;
}

.coh-container.product_tile_info {
  min-height: 18rem;
}

.product_tile_info span {
  color: #545454;
}

.product_tile_info {
  width: 100%;
  position: relative;
  transform: none;
  padding: 3.2rem 3.2rem 6.4rem;
  top: 0;
  left: 0;
  cursor: pointer;
}

.product_tile_medium {
  margin: 4.5em;
}

.bg_pastel_grey {
  background: #f5f5f5;
  transition: linear 0.2s;
}

.bg_pastel_grey:hover {
  background: #bccef0;
}

.product_tile_link {
  position: absolute;
  bottom: 3.2rem;
  left: 3.2rem;
  text-decoration: none;
  color: #406bba;
}

.product_tile_link:hover {
  text-decoration: underline;
}

.product_tile_link span {
  color: #406bba;
  font-weight: 600;
}

.product_tile_link img {
  position: absolute;
  top: 0;
  left: 6em;
}

.amp_helpful_block, .amp_disclaimer_block {
  padding: 0em 2em;
}

.amp_disclaimer_block a{
    color: #406bba;
    cursor: pointer;
    text-decoration: underline;
    font-weight: bold;
}

.amp_disclaimer_block ul {
	font-size: 1rem;
	color: #545454;
	line-height: 1.5rem;
	list-style: disc;
	padding-left: 3rem;
	margin-bottom: 2rem;
}

.amp_insight_block {
  padding: 4em;
}

.amp_insight_block .coh-row-inner {
  display: grid;
  grid-template-columns: repeat(3,33.33%);
}


@media screen and (max-width: 1023px) {
  .product-range{
      flex-direction: column;
  }

  .left{
      margin-left: 0;
      padding-left: 20px;
  }

  .right{
      padding-right: 0;
      padding-left: 20px;
  }

  .right-inner{
      margin-right: 1.5rem;
  }

  .product-range-container>h2{
    padding-left: 20px;
    font-size: 2.25rem;
    word-break: break-word;
  }

  .product-range-container {
    padding: 1em;
  }
  .left {
    margin: 0;
  }

  .right-inner-img {
    width: 33%;
    min-height: 9em;
    flex-shrink: 0;
  }

  .right-inner-content {
    width: 69%;
    position: absolute;
    transform: none;
    top: 0;
    right: 0;
    padding: 1.24em !important;
  }

  .product_tile {
    width: 100%;
  }

  .product_tile_medium {
    margin: 2.5em;
    line-height: 1.2;
  }

  .product_tile_info {
    padding: 2.2rem 2.2rem 5.4rem;
  }

  .product_tile_link{
    left: 2.2rem;
  }

  .amp_helpful_block, .amp_disclaimer_block {
    padding: 1em;
  }

  .amp_insight_block {
    padding: 1em;
  }
  
}


@media screen and (max-width: 768px) {
  .right-inner-img {
      width: 56.3%;
      overflow: hidden;
  }

  .right-inner-img img {
      object-fit: cover;
      object-position: 20%;
      left: -88px;
      position: relative;
  }
  .paragraph.paragraph--type--important-information.paragraph--view-mode--default {
    margin: 0 5px;
  }
}

@media screen and (max-width: 767px) {
  .right-inner-img {
    width: 100%;
  }
  .right-inner-content {
    width: 100%;
    position: inherit;
    line-height: 1.5;
    padding: 2.5em 2em 2.5em 2em !important;
  }

  .right-inner-img img {
    position: inherit;
    left: 0px;
  }
}


.bg-primary-gradient, .right-inner-content {
  background-image: linear-gradient(163deg,#406bba,#406bba,#00c2f3 115%);
  color: #fff;
  color: #fff;
  padding: 2.5em 2em 2em 2em;
  cursor: pointer;
}

.amp_dis_heading {
  font-weight: 600;
  font-size: 1.3em;
}
